| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
bsp_lump_entry_t Struct Reference

`#include <OgreQuake3Types.h>`

## Public Attributes
int | offset
int | size

## Member Data Documentation

## ◆ offset

int bsp_lump_entry_t::offset

## ◆ size

int bsp_lump_entry_t::size

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h